The Language of Ujuian
======================

Natively known as Uju /ˈudʒu/

Copyright & Licensing
---------------------

You can redistribute and/or modify this file under the terms of the
GNU General Public License as published by the Free Software
Foundation, either version 3 of the License, or at your option) any
later version.

This file makes use of International Phonetic Alphabet:
<https://en.wikipedia.org/wiki/International_Phonetic_Alphabet>

Uju is written in a left-to-right pattern, from the top to the bottom
of the page. The alphabet uses the Latin script.

Phonology
---------

### Phonological Inventory

Consonant inventory: /b dʒ h k l m n q r s v w x ð ħ ɣ ʃ ʔ ʕ θ/

+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| ↓Manner/Place→      | Dental | Bilabial | Labiodental | Alveolar | Postalveolar | Velar | Labio-velar | Uvular | Pharyngeal | Glottal |
+=====================+========+==========+=============+==========+==============+=======+=============+========+============+=========+
| Stop                |        | b        |             |          |              | k     |             | q      |            | ʔ       |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Nasal               |        | m        |             | n        |              |       |             |        |            |         |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Affricate           |        |          |             |          | dʒ           |       |             |        |            |         |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Fricative           | θ ð    |          | v           | s        | ʃ            | x ɣ   |             |        | ħ          | h       |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Approximant         |        |          |             |          |              |       | w           |        | ʕ          |         |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Trill               |        |          |             | r        |              |       |             |        |            |         |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+
| Lateral approximant |        |          |             | l        |              |       |             |        |            |         |
+---------------------+--------+----------+-------------+----------+--------------+-------+-------------+--------+------------+---------+

Vowel inventory: /a e i u ɨ ʊ/

Diphthongs: None

Vowel Chart:

+-----------+-------+------------+---------+-----------+------+
|           | Front | Near-front | Central | Near-back | Back |
+===========+=======+============+=========+===========+======+
| High      | i     |            | ɨ       |           | u    |
+-----------+-------+------------+---------+-----------+------+
| Near-high |       |            |         | ʊ         |      |
+-----------+-------+------------+---------+-----------+------+
| High-mid  |       | e          |         |           |      |
+-----------+-------+------------+---------+-----------+------+
| Mid       |       |            |         |           |      |
+-----------+-------+------------+---------+-----------+------+
| Low-mid   |       |            |         |           |      |
+-----------+-------+------------+---------+-----------+------+
| Near-Low  |       |            |         |           |      |
+-----------+-------+------------+---------+-----------+------+
| Low       |       |            | a       |           |      |
+-----------+-------+------------+---------+-----------+------+

Syllable structure: Up to three consonants before and after a vowel:
(C)(C)(C)V(C)(C)(C)

Stress pattern: No fixed stress

Word initial consonants: b, dʒ, h, k, l, m, n, q, r, s, v, w, x, ð, ɣ,
                         ʃ, θ

Mid-word consonants:     b, bl, dʒ, h, hw, k, ks, kw, l, m, mb, n, nh,
                         nl, ns, nv, r, rk, rm, rs, s, v, w, x, ð, ɣ,
                         ʃ, ʔ, θ

Word final consonants:   b, dʒ, h, l, n, r, s, w, x, ð, ɣ, ʃ, ʔ, θ

Phonological rules (in order of application):

* 'h' turns into 'g' before a 'b'.

Grammar
-------

Sentence order is: Subject-Verb-Object-Oblique.

Adjectives: Adjectives (and modifying nouns) occur to the left of 
the noun.

Gender in nouns: Nouns have no gender.

Adpositions: Postpositions. The preferential order of postpositional
phrases is Time-Manner-Place:

> "I am travelling on Monday [time] by car [manner] to Seoul [place]."

### Noun morphology

+------------+------------------------+-------------------------+
|            | Singular               | Plural                  |
+============+========================+=========================+
| Nominative | man                    | men                     |
|            | hu /hu/                | No plural marker        |
|            |                        | hhu /hhu/               |
+------------+------------------------+-------------------------+
| Accusative | man                    | men                     |
|            | Prefix: thu- /θɨ-/     | No plural marker        |
|            | thuhu /ˈθɨhu/          | xhu /ɣhu/               |
+------------+------------------------+-------------------------+
| Genitive   | man's                  | men's                   |
|            | Suffix: -(e)th /-(e)θ/ | No plural marker        |
|            | huth /huθ/             | uhu /ˈuhu/              |
+------------+------------------------+-------------------------+
| Dative     | to [the/a] man         | to men                  |
|            | Suffix: -(i)hu /ihʊ/   | No plural marker        |
|            | huhu /ˈhuhʊ/           | jhu /dʒhu/              |
+------------+------------------------+-------------------------+
| Locative   | in/at/by [the/a] man   | in/at/by [the/some] men |
|            | Prefix: u- /u-/        | No plural marker        |
|            | uhu /ˈuhu/             | mbuhu /mbuˈhu/          |
+------------+------------------------+-------------------------+

Plurals are optional for non-human nouns.

### Definite article

+------------+--------------------+-----------+--------------------+------------+
|            | Singular           |           | Plural             |            |
+============+====================+===========+====================+============+
| Nominative | the [man]          | hih /hih/ | the [men]          | mush /mʊʃ/ |
+------------+--------------------+-----------+--------------------+------------+
| Accusative | the [man]          | xix /ɣiɣ/ | the [men]          | ib /ib/    |
+------------+--------------------+-----------+--------------------+------------+
| Genitive   | the [man's]        | xex /xex/ | the [men's]        | ub /ʊb/    |
+------------+--------------------+-----------+--------------------+------------+
| Dative     | to the [man]       | nux /nux/ | to the [men]       | ux /ʊɣ/    |
+------------+--------------------+-----------+--------------------+------------+
| Locative   | in/at/by the [man] | uh /uh/   | in/at/by the [men] | ax /aɣ/    |
+------------+--------------------+-----------+--------------------+------------+

Uses of definite article that differ from English:

-   Definite article can be omitted
    Example: 'I am going to jacuzzi'

-   Used to talk about countable nouns in general
    Example: English's 'I like cats' would translate to 'I like the
    cats'

-   Not used for mass (uncountable) nouns
    'Walking in the mud' would always translate to 'Walking in mud'.

-   Used for personal names in third person: 'The Maria has left for
    school'

-   Used with place names: 'The London'

### Indefinite article

+------------+--------------------+------------+-----------------------+------------+
|            | Singular           |            | Plural                |            |
+============+====================+============+=======================+============+
| Nominative | a [man]            | xaj /ɣadʒ/ | some [men]            | haj /hadʒ/ |
+------------+--------------------+------------+-----------------------+------------+
| Accusative | a [man]            | haj /hadʒ/ | some [men]            | kex /kex/  |
+------------+--------------------+------------+-----------------------+------------+
| Genitive   | a [man's]          | ruj /rʊdʒ/ | some [men's]          | hix /hix/  |
+------------+--------------------+------------+-----------------------+------------+
| Dative     | to a [man]         | lux /lʊx/  | to some [men]         | jin /dʒin/ |
+------------+--------------------+------------+-----------------------+------------+
| Locative   | in/at/by a [man]   | kux /kɨx/  | in/at/by some [men]   | jun /dʒɨn/ |
+------------+--------------------+------------+-----------------------+------------+

### Personal pronouns

+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
|        | Nominative|            | Accusative |            | Genitive     |                  | Dative        |                  |
+========+===========+============+============+============+==============+==================+===============+==================+
| 1st.sg | I         | i /i/      | me         | im /im/    | mine         | i ux /i uɣ/      | to me         | i ax /i aɣ/      |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
| 2nd.sg | you       | xuj /ɣudʒ/ | you        | xudh /ɣuð/ | yours        | xuj ux /ɣudʒ uɣ/ | to you        | xuj ax /ɣudʒ aɣ/ |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
| 3rd.sg | he/she/it | xax /ɣax/  | him/her/it | xus /ɣʊs/  | his/hers/its | xax ux /ɣax uɣ/  | to him/her/it | xax ax /ɣax aɣ/  |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
| 1st.pl | we        | mi /mi/    | us         | mu /mɨ/    | ours         | mi ux /mi uɣ/    | to us         | mi ax /mi aɣ/    |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
| 2nd.pl | you       | kun /kʊn/  | you        | kun /kun/  | yours        | kun ux /kʊn uɣ/  | to you        | kun ax /kʊn aɣ/  |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+
| 3rd.pl | they      | xan /xan/  | them       | xab /xab/  | theirs       | xan ux /xan uɣ/  | to them       | xan ax /xan aɣ/  |
+--------+-----------+------------+------------+------------+--------------+------------------+---------------+------------------+

### Verbs

+------------------------------+------------------------------+------------------------------+------------------------------+
| ↓Perfective/Indicative mood→ | Past                         | Present                      | Future                       |
+==============================+==============================+==============================+==============================+
|                              | studied                      | study                        | will study                   |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 1st.sg                       | No affix                     | No affix                     | Suffix: -u /-ɨ/              |
|                              | xakwux /ˈɣakwuɣ/             | xakwux /ˈɣakwuɣ/             | xakwuxu /ˈɣakwuɣɨ/           |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 2nd.sg                       | No affix                     | No affix                     | Suffix: -(u)x /-(ɨ)ɣ/        |
|                              | xakwux /ˈɣakwuɣ/             | xakwux /ɣaˈkwuɣ/             | xakwuxux /ɣaˈkwuɣɨɣ/         |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 3rd.sg                       | No affix                     | No affix                     | Suffix: -a /-a/              |
|                              | xakwux /ˈɣakwuɣ/             | xakwux /ɣaˈkwuɣ/             | xakwuxa /ˈɣakwuɣa/           |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 1st.pl                       | No affix                     | No affix                     | Suffix: -(i)sh /-(i)ʃ/       |
|                              | xakwux /ˈɣakwuɣ/             | xakwux /ˈɣakwuɣ/             | xakwuxish /ɣaˈkwuɣiʃ/        |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 2nd.pl                       | No affix                     | No affix                     | Suffix: -(u)vu /ɨvɨ/         |
|                              | xakwux /ɣaˈkwuɣ/             | xakwux /ˈɣakwuɣ/             | xakwuxuvu /ɣakwuɣɨˈvɨ/       |
+------------------------------+------------------------------+------------------------------+------------------------------+
| 3rd.pl                       | No affix                     | No affix                     | Suffix: -(u)x /-(ɨ)ɣ/        |
|                              | xakwux /ˈɣakwuɣ/             | xakwux /ˈɣakwuɣ/             | xakwuxux /ɣaˈkwuɣɨɣ/         |
+------------------------------+------------------------------+------------------------------+------------------------------+

### Perfect aspect

'have studied'

Uses the word for 'have' before main verb.

### Progressive aspect

'am studying'

Uses the word 'do' before main verb.

### Imperative

'study!' (as a command)

Uses the same conjugation as 2nd-person present-tense.

### Negation

Uses the particle rudh /rʊð/ before main verb phrase.

### Morphological derivations

Entries follow the format of:

-   Pattern
-   Prefix/Suffix
-   /pronunciation/

Pronunciation is based on the International Phonetic Alphabet:
<https://en.wikipedia.org/wiki/International_Phonetic_Alphabet>

Noun-to-verb: Prefix: j(u)- /dʒ(u)-/

Verb-to-noun: Suffix: -(i)x /-(i)x/

Noun-to-adjective: Prefix: lu- /lʊ-/

Adjective-to-noun: Prefix: lu- /lʊ-/

Adjective-to-adverb: Suffix: -(e)b /-(e)b/

Verb-to-adjective: Suffix: -(u)sh /-(ɨ)ʃ/

Diminutive: Suffix: -(u)ne /ɨne/

Augmentative: Suffix: -(e)hu /ehɨ/

Agent noun (e.g. paint to painter): Suffix: -(u)hu /uhʊ/

Place of (e.g. wine to winery): Suffix: -(u)kse /ɨkse/